[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering", "Editor", "Limit", "Drag"), NodePath("ColorRect"), PackedStringArray("Visibility"), NodePath("ParallaxBackground"), PackedStringArray("Layer", "Scroll"), NodePath("ParallaxBackground/ParallaxLayer"), PackedStringArray("Ordering", "Motion"), NodePath("ParallaxBackground/ParallaxLayer/Sprite"), PackedStringArray("Ordering"), NodePath("ParallaxBackground/ParallaxLayer4"), PackedStringArray("Motion"), NodePath("ParallaxBackground/ParallaxLayer4/Sprite"), PackedStringArray("Ordering"), NodePath("ParallaxBackground/ParallaxLayer2"), PackedStringArray("Ordering", "Motion"), NodePath("ParallaxBackground/ParallaxLayer2/Sprite"), PackedStringArray("Ordering"), NodePath("ParallaxBackground/ParallaxLayer3"), PackedStringArray("Ordering", "Motion"), NodePath("ParallaxBackground/ParallaxLayer3/Sprite"), PackedStringArray("Ordering")]
resource_unfolds=[]
nodes_folded=[]
